[
  {
    "word": "accessible",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "Adj. reachable; easy to get",
    "example": null,
    "image_url": "/media/decks_media/barron/accessible.gif",
    "audio_tts_text": "accessible",
    "audio_lang": "en-US",
    "display_order": 0
  },
  {
    "word": "accommodations",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "n. a place to stay such as a hotel",
    "example": null,
    "image_url": "/media/decks_media/barron/accommodations.jpg",
    "audio_tts_text": "accommodations",
    "audio_lang": "en-US",
    "display_order": 1
  },
  {
    "word": "acquire",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "v. to learn something or get something",
    "example": null,
    "image_url": "/media/decks_media/barron/acquire.jpg",
    "audio_tts_text": "acquire",
    "audio_lang": "en-US",
    "display_order": 2
  },
  {
    "word": "adventurous",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "Adj. daring; willing to try new or dangerous activities",
    "example": null,
    "image_url": "/media/decks_media/barron/adventurous.jpg",
    "audio_tts_text": "adventurous",
    "audio_lang": "en-US",
    "display_order": 3
  },
  {
    "word": "archeologist",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "n. a person who studies ancient cultures",
    "example": null,
    "image_url": "/media/decks_media/barron/archeologist.jpg",
    "audio_tts_text": "archeologist",
    "audio_lang": "en-US",
    "display_order": 4
  },
  {
    "word": "avoid",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "v. to prevent from happening; stay away",
    "example": null,
    "image_url": "/media/decks_media/barron/avoid.jpg",
    "audio_tts_text": "avoid",
    "audio_lang": "en-US",
    "display_order": 5
  },
  {
    "word": "barrier",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "n. something that blocks or separates",
    "example": null,
    "image_url": "/media/decks_media/barron/barrier.png",
    "audio_tts_text": "barrier",
    "audio_lang": "en-US",
    "display_order": 6
  },
  {
    "word": "breeze",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "n. light wind",
    "example": null,
    "image_url": "/media/decks_media/barron/breeze.jpg",
    "audio_tts_text": "breeze",
    "audio_lang": "en-US",
    "display_order": 7
  },
  {
    "word": "broad",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "Adj. wide or large",
    "example": null,
    "image_url": "/media/decks_media/barron/broad.png",
    "audio_tts_text": "broad",
    "audio_lang": "en-US",
    "display_order": 8
  },
  {
    "word": "budget",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "n. a plan for spending money",
    "example": null,
    "image_url": "/media/decks_media/barron/budget.jpg",
    "audio_tts_text": "budget",
    "audio_lang": "en-US",
    "display_order": 9
  },
  {
    "word": "category",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "n. a group of things that have something in common",
    "example": null,
    "image_url": "/media/decks_media/barron/category.jpg",
    "audio_tts_text": "category",
    "audio_lang": "en-US",
    "display_order": 10
  },
  {
    "word": "ceremonial",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "Adj. related to traditional or formal practices",
    "example": null,
    "image_url": "/media/decks_media/barron/ceremonial.jpg",
    "audio_tts_text": "ceremonial",
    "audio_lang": "en-US",
    "display_order": 11
  },
  {
    "word": "colorful",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "Adj. interesting and unusual",
    "example": null,
    "image_url": "/media/decks_media/barron/colorful.png",
    "audio_tts_text": "colorful",
    "audio_lang": "en-US",
    "display_order": 12
  },
  {
    "word": "Concept",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "n. idea",
    "example": null,
    "image_url": "/media/decks_media/barron/Concept.jpg",
    "audio_tts_text": "Concept",
    "audio_lang": "en-US",
    "display_order": 13
  },
  {
    "word": "construct",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "v. to build",
    "example": null,
    "image_url": "/media/decks_media/barron/construct.jpg",
    "audio_tts_text": "construct",
    "audio_lang": "en-US",
    "display_order": 14
  },
  {
    "word": "content",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "n. subject matter",
    "example": null,
    "image_url": "/media/decks_media/barron/content.jpg",
    "audio_tts_text": "content",
    "audio_lang": "en-US",
    "display_order": 15
  },
  {
    "word": "costly",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "Adj. expensive",
    "example": null,
    "image_url": "/media/decks_media/barron/costly.jpg",
    "audio_tts_text": "costly",
    "audio_lang": "en-US",
    "display_order": 16
  },
  {
    "word": "cuisine",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "n. style of cooking",
    "example": null,
    "image_url": "/media/decks_media/barron/cuisine.jpg",
    "audio_tts_text": "cuisine",
    "audio_lang": "en-US",
    "display_order": 17
  },
  {
    "word": "culprit",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "n. guilty party; origin of the problem",
    "example": null,
    "image_url": "/media/decks_media/barron/culprit.jpg",
    "audio_tts_text": "culprit",
    "audio_lang": "en-US",
    "display_order": 18
  },
  {
    "word": "delicate",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "Adj. easily hurt or broken",
    "example": null,
    "image_url": "/media/decks_media/barron/delicate.jpg",
    "audio_tts_text": "delicate",
    "audio_lang": "en-US",
    "display_order": 19
  },
  {
    "word": "destination",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "n. the place somebody or something is going to",
    "example": null,
    "image_url": "/media/decks_media/barron/destination.jpg",
    "audio_tts_text": "destination",
    "audio_lang": "en-US",
    "display_order": 20
  },
  {
    "word": "draw",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "v. to attract, pull",
    "example": null,
    "image_url": "/media/decks_media/barron/draw.jpg",
    "audio_tts_text": "draw",
    "audio_lang": "en-US",
    "display_order": 21
  },
  {
    "word": "dump",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "v. to get rid of garbage and trash",
    "example": null,
    "image_url": "/media/decks_media/barron/dump.jpg",
    "audio_tts_text": "dump",
    "audio_lang": "en-US",
    "display_order": 22
  },
  {
    "word": "economical",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "Adj. inexpensive",
    "example": null,
    "image_url": "/media/decks_media/barron/economical.jpg",
    "audio_tts_text": "economical",
    "audio_lang": "en-US",
    "display_order": 23
  },
  {
    "word": "endeavor",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "n. activity with a specific purpose",
    "example": null,
    "image_url": "/media/decks_media/barron/endeavor.jpg",
    "audio_tts_text": "endeavor",
    "audio_lang": "en-US",
    "display_order": 24
  },
  {
    "word": "enroll",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "v. to sign up for a class",
    "example": null,
    "image_url": "/media/decks_media/barron/enroll.jpg",
    "audio_tts_text": "enroll",
    "audio_lang": "en-US",
    "display_order": 25
  },
  {
    "word": "hone",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "v. to sharpen, improve",
    "example": null,
    "image_url": "/media/decks_media/barron/hone.jpg",
    "audio_tts_text": "hone",
    "audio_lang": "en-US",
    "display_order": 26
  },
  {
    "word": "imagination",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "n. the ability to think creatively or form pictures in the mind",
    "example": null,
    "image_url": "/media/decks_media/barron/imageination.png",
    "audio_tts_text": "imagination",
    "audio_lang": "en-US",
    "display_order": 27
  },
  {
    "word": "ingredient",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "n. an item in a recipe",
    "example": null,
    "image_url": "/media/decks_media/barron/ingredient.jpg",
    "audio_tts_text": "ingredient",
    "audio_lang": "en-US",
    "display_order": 28
  },
  {
    "word": "injure",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "v. to hurt",
    "example": null,
    "image_url": "/media/decks_media/barron/injure.jpg",
    "audio_tts_text": "injure",
    "audio_lang": "en-US",
    "display_order": 29
  },
  {
    "word": "institute",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "v. to start; put in place",
    "example": null,
    "image_url": "/media/decks_media/barron/institute.jpg",
    "audio_tts_text": "institute",
    "audio_lang": "en-US",
    "display_order": 30
  },
  {
    "word": "luxury",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "n. something expensive and desirable but unnessary",
    "example": null,
    "image_url": "/media/decks_media/barron/luxury.jpg",
    "audio_tts_text": "luxury",
    "audio_lang": "en-US",
    "display_order": 31
  },
  {
    "word": "marvel",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "n. a wonderful thing",
    "example": null,
    "image_url": "/media/decks_media/barron/marvel.jpg",
    "audio_tts_text": "marvel",
    "audio_lang": "en-US",
    "display_order": 32
  },
  {
    "word": "mystery",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "n. something strange, unknown, or difficult to understand",
    "example": null,
    "image_url": "/media/decks_media/barron/mystery.jpg",
    "audio_tts_text": "mystery",
    "audio_lang": "en-US",
    "display_order": 33
  },
  {
    "word": "native",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "Adj. original to a place",
    "example": null,
    "image_url": "/media/decks_media/barron/native.jpg",
    "audio_tts_text": "native",
    "audio_lang": "en-US",
    "display_order": 34
  },
  {
    "word": "network",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "n. a system of various parts that work together",
    "example": null,
    "image_url": "/media/decks_media/barron/network.jpg",
    "audio_tts_text": "network",
    "audio_lang": "en-US",
    "display_order": 35
  },
  {
    "word": "ongoing",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "Adj. continuing",
    "example": null,
    "image_url": "/media/decks_media/barron/ongoing.png",
    "audio_tts_text": "ongoing",
    "audio_lang": "en-US",
    "display_order": 36
  },
  {
    "word": "pertain",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "v. be related to something",
    "example": null,
    "image_url": "/media/decks_media/barron/pertain.png",
    "audio_tts_text": "pertain",
    "audio_lang": "en-US",
    "display_order": 37
  },
  {
    "word": "pleasure",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "n. enjoyment",
    "example": null,
    "image_url": null,
    "audio_tts_text": "pleasure",
    "audio_lang": "en-US",
    "display_order": 38
  },
  {
    "word": "practice",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "n. a custom; method",
    "example": null,
    "image_url": "/media/decks_media/barron/practice.jpg",
    "audio_tts_text": "practice",
    "audio_lang": "en-US",
    "display_order": 39
  },
  {
    "word": "precisely",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "Adv. exactly",
    "example": null,
    "image_url": "/media/decks_media/barron/precisely.jpg",
    "audio_tts_text": "precisely",
    "audio_lang": "en-US",
    "display_order": 40
  },
  {
    "word": "preserve",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "v. to protect; save",
    "example": null,
    "image_url": "/media/decks_media/barron/preserve.png",
    "audio_tts_text": "preserve",
    "audio_lang": "en-US",
    "display_order": 41
  },
  {
    "word": "principle",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "n. rule; basic idea behind a system",
    "example": null,
    "image_url": "/media/decks_media/barron/principle.jpg",
    "audio_tts_text": "principle",
    "audio_lang": "en-US",
    "display_order": 42
  },
  {
    "word": "publicity",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "n. activity that makes something known to the public",
    "example": null,
    "image_url": "/media/decks_media/barron/publicity.jpg",
    "audio_tts_text": "publicity",
    "audio_lang": "en-US",
    "display_order": 43
  },
  {
    "word": "recycling",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "n. collection and treatment of trash for reuse",
    "example": null,
    "image_url": "/media/decks_media/barron/recycling.jpg",
    "audio_tts_text": "recycling",
    "audio_lang": "en-US",
    "display_order": 44
  },
  {
    "word": "remote",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "Adj. far away",
    "example": null,
    "image_url": null,
    "audio_tts_text": "remote",
    "audio_lang": "en-US",
    "display_order": 45
  },
  {
    "word": "residential",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "Adj. with living accommodation, related to housing",
    "example": null,
    "image_url": "/media/decks_media/barron/residential.jpg",
    "audio_tts_text": "residential",
    "audio_lang": "en-US",
    "display_order": 46
  },
  {
    "word": "resort",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "n. a vacation place",
    "example": null,
    "image_url": "/media/decks_media/barron/resort.jpg",
    "audio_tts_text": "resort",
    "audio_lang": "en-US",
    "display_order": 47
  },
  {
    "word": "restriction",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "n. an official limit on something",
    "example": null,
    "image_url": "/media/decks_media/barron/restriction.jpg",
    "audio_tts_text": "restriction",
    "audio_lang": "en-US",
    "display_order": 48
  },
  {
    "word": "site",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "n. a place",
    "example": null,
    "image_url": "/media/decks_media/barron/site.jpg",
    "audio_tts_text": "site",
    "audio_lang": "en-US",
    "display_order": 49
  },
  {
    "word": "spectacular",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "Adj. wonderful to see",
    "example": null,
    "image_url": "/media/decks_media/barron/spectacular.jpg",
    "audio_tts_text": "spectacular",
    "audio_lang": "en-US",
    "display_order": 50
  },
  {
    "word": "sponsor",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "v. to organize and be responsible",
    "example": null,
    "image_url": "/media/decks_media/barron/sponsor.jpg",
    "audio_tts_text": "sponsor",
    "audio_lang": "en-US",
    "display_order": 51
  },
  {
    "word": "strive",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "v. to work very hard to do something",
    "example": null,
    "image_url": "/media/decks_media/barron/strive.jpg",
    "audio_tts_text": "strive",
    "audio_lang": "en-US",
    "display_order": 52
  },
  {
    "word": "supervision",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "n. direction, assistance",
    "example": null,
    "image_url": "/media/decks_media/barron/supervision.jpg",
    "audio_tts_text": "supervision",
    "audio_lang": "en-US",
    "display_order": 53
  },
  {
    "word": "survey",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "n. a study of opinions in a sample of the population",
    "example": null,
    "image_url": "/media/decks_media/barron/survey.jpg",
    "audio_tts_text": "survey",
    "audio_lang": "en-US",
    "display_order": 54
  },
  {
    "word": "taste",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "n. preference",
    "example": null,
    "image_url": "/media/decks_media/barron/taste.jpg",
    "audio_tts_text": "taste",
    "audio_lang": "en-US",
    "display_order": 55
  },
  {
    "word": "upside",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "n. advantage; good part",
    "example": null,
    "image_url": "/media/decks_media/barron/upside.jpg",
    "audio_tts_text": "upside",
    "audio_lang": "en-US",
    "display_order": 56
  },
  {
    "word": "volunteer",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "v. to work for no pay; freely offer to do something",
    "example": null,
    "image_url": "/media/decks_media/barron/volunteer.jpg",
    "audio_tts_text": "volunteer",
    "audio_lang": "en-US",
    "display_order": 57
  },
  {
    "word": "wary",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "Adj. not completely trusting",
    "example": null,
    "image_url": "/media/decks_media/barron/wary.jpg",
    "audio_tts_text": "wary",
    "audio_lang": "en-US",
    "display_order": 58
  },
  {
    "word": "wilderness",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "n. natural region away from towns and cities",
    "example": null,
    "image_url": "/media/decks_media/barron/wilderness.jpg",
    "audio_tts_text": "wilderness",
    "audio_lang": "en-US",
    "display_order": 59
  }
]